netkit-telnet-ssl 0.17.40+0.2-1 source package in Ubuntu

Changelog

netkit-telnet-ssl (0.17.40+0.2-1) unstable; urgency=low

  * Bring in package changes from experimental to unstable.
  * Update to source version 0.17-40 of netkit-telnet.
    + debian/rules: Define and use the variable LDDEFS.

 -- Mats Erik Andersson <email address hidden>  Mon, 27 Apr 2015 23:20:22 +0200

Upload details

Uploaded by:
Mats Erik Andersson
Uploaded to:
Sid
Original maintainer:
Mats Erik Andersson
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release universe net

Downloads

File Size SHA-256 Checksum
netkit-telnet-ssl_0.17.40+0.2-1.dsc 1.9 KiB 0bf69fff63f0e047ad490d3346d92e880fe0803ecb978a8e363458c9f69cdc14
netkit-telnet-ssl_0.17.40+0.2.orig.tar.gz 130.6 KiB 9c80d5c7838361a328fb6b60016d503def9ce53ad3c589f3b08ff71a2bb88e00
netkit-telnet-ssl_0.17.40+0.2-1.debian.tar.xz 80.9 KiB 8f63a7720e0bd6ab0afc1d91b4298c7b0b9e8acd4447fd472df041ec2db9d946

Available diffs

No changes file available.

Binary packages built by this source

telnet-ssl: No summary available for telnet-ssl in ubuntu wily.

No description available for telnet-ssl in ubuntu wily.

telnet-ssl-dbgsym: No summary available for telnet-ssl-dbgsym in ubuntu yakkety.

No description available for telnet-ssl-dbgsym in ubuntu yakkety.

telnetd-ssl: No summary available for telnetd-ssl in ubuntu yakkety.

No description available for telnetd-ssl in ubuntu yakkety.

telnetd-ssl-dbgsym: No summary available for telnetd-ssl-dbgsym in ubuntu wily.

No description available for telnetd-ssl-dbgsym in ubuntu wily.